#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-5lx4F45T8a5Hrim8lKTRYk
key: clientsession-0.9.1.2-5lx4F45T8a5Hrim8lKTRYk
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
abi: 1ac0b4163f9358cd8a479a3362f982c5
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-5lx4F45T8a5Hrim8lKTRYk
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE directory-1.3.0.2
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG
    crypto-api-0.13.2-3Z9SXQnRSEg81V1yih6MCo
    skein-1.0.9.4-IgJQE9DOAEoCBR2BpffJio
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    entropy-0.3.8-Ka2swwibdrY798ueJnKpC0
    cprng-aes-0.6.1-FnxPepCKI9pHZaZ3AStxla
    cipher-aes-0.2.11-DVdARdSY56t9L6eIwC7pQC
    crypto-random-0.0.9-B75YygnKCDoK2KXR01Og31
    setenv-0.1.1.3-BDKZw88F6QnHLVIxtB3r29
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE=45711223006f2eb72f62bbe45f216d21
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=ef0c2166834103b504bc3792a7d2c177
             crypto-api-0.13.2-3Z9SXQnRSEg81V1yih6MCo=571c2ae2c38e25954519fd5ac2807ca5
             skein-1.0.9.4-IgJQE9DOAEoCBR2BpffJio=0e0dfb846120fa7a6ef1b21966b94efe
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=b470a7d524cce39b639ac0b1fe2cc085
             entropy-0.3.8-Ka2swwibdrY798ueJnKpC0=1eb852b8e91742008f0c41016c7f1e09
             cprng-aes-0.6.1-FnxPepCKI9pHZaZ3AStxla=dc2a7b16b922cad351656b65087bbd4f
             cipher-aes-0.2.11-DVdARdSY56t9L6eIwC7pQC=fabaef2cec7043f7e110a772c1ffa93a
             crypto-random-0.0.9-B75YygnKCDoK2KXR01Og31=23d9fdcab31b7d29f53780c173c67ec2
             setenv-0.1.1.3-BDKZw88F6QnHLVIxtB3r29=221ec96ab272bbe35b12c27562404c0e
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

